[data-id="893478856"]{--componentBgColor:#000000;--componentBgOpacity:1;--currentContrast:var(--lightColor);--currentColor:var(--lightText);--contrastColor:var(--lightText_contrast);--indent-top:120px;--indent-bottom:120px}body.adaptive-mobile [data-id="893478856"]{--indent-top:80px;--indent-bottom:80px}
[data-id="239172513"]{--proportion:140%}

